package com.brilliance.isc.model.ucl;

import java.io.Serializable;

/**
 * (Ucl)实体类
 *
 * @author makejava
 * @since 2023-02-02 09:10:36
 */
public class Ucl implements Serializable {
    private static final long serialVersionUID = 452715994151128766L;
    /**
     * 默认的机构标志
     */
    private String usrdef;
    /**
     * 用户的EXTKEY
     */
    private String usr;
    /**
     * 用户所在机构和用户名称
     */
    private String mannam;
    /**
     * 机构INR
     */
    private String branchinr;
    /**
     * 用户可作业务的列表
     */
    private String objlst;
    /**
     * 是否参与任务分配
     */
    private String assignflg;


    public String getUsrdef() {
        return usrdef;
    }

    public void setUsrdef(String usrdef) {
        this.usrdef = usrdef;
    }

    public String getUsr() {
        return usr;
    }

    public void setUsr(String usr) {
        this.usr = usr;
    }

    public String getMannam() {
        return mannam;
    }

    public void setMannam(String mannam) {
        this.mannam = mannam;
    }

    public String getBranchinr() {
        return branchinr;
    }

    public void setBranchinr(String branchinr) {
        this.branchinr = branchinr;
    }

    public String getObjlst() {
        return objlst;
    }

    public void setObjlst(String objlst) {
        this.objlst = objlst;
    }

    public String getAssignflg() {
        return assignflg;
    }

    public void setAssignflg(String assignflg) {
        this.assignflg = assignflg;
    }

}

